freedombone-blog(1)

NAME
freedombone-blog - Blog update functions

SYNOPSIS
freedombone-blog -h [hostname] -a [avatar image url or filename]

DESCRIPTION
This command handles some functions relating to the blog.

USAGE
    freedombone-blog -a https://somedomain/funny_cat_picture.png

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@freedombone.net>
PGP/GPG: EA982E38
Web: https://freedombone.net